.horoscopoWidget {
    grid-column: span 3;
    grid-row: span 2;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 35px;
    text-decoration: unset;
}
.horoscopoWidget > img {
    width: 131px;
    height: 131px;
    margin-bottom: 25px;
}
.horoscopoWidget > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.24px;
    font-weight: 400;
    color: #fff;
    display: block;
    padding: 1px 8px;
    border-radius: 10px;
    background-color: #DC2B6F;
    margin-bottom: 12px;
    width: fit-content;
}
.horoscopoWidget > h3 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 22px;
    line-height: 28px;
    letter-spacing: 0.22px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}